LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_special_framedraw_rect_t Struct Reference

`#include <paramspecial.h>`

## Data Fields
lives_rfx_t * | rfx
boolean | added
lives_param_special_t | type
lives_param_t * | xstart_param
lives_param_t * | ystart_param
lives_param_t * | xend_param
lives_param_t * | yend_param
int | stdwidgets
int * | extra_params
int | num_extra
LiVESWidget ** | extra_widgets

## Field Documentation

boolean lives_special_framedraw_rect_t::added

int* lives_special_framedraw_rect_t::extra_params

LiVESWidget** lives_special_framedraw_rect_t::extra_widgets

int lives_special_framedraw_rect_t::num_extra

lives_rfx_t* lives_special_framedraw_rect_t::rfx

int lives_special_framedraw_rect_t::stdwidgets

lives_param_special_t lives_special_framedraw_rect_t::type

lives_param_t* lives_special_framedraw_rect_t::xend_param

lives_param_t* lives_special_framedraw_rect_t::xstart_param

lives_param_t* lives_special_framedraw_rect_t::yend_param

lives_param_t* lives_special_framedraw_rect_t::ystart_param

The documentation for this struct was generated from the following file:

- src/paramspecial.h